@import 'mixin';
//-------------------------------------- HEADER

header {
  position: absolute;
  width: 100%;

.list-inline {
  display: flex;
  justify-content: flex-end;
  list-style: none;
  margin-right: 100px;
  margin-top: 50px;

  li {
    padding-left: 50px;
    font-size: 1em;
    font-weight: 300;

    a {
      text-decoration: none;
      @include black-50;
      font-weight: 200;
    }
    a:hover {
      color:white;
    }
  }

  @media(max-width: 640px){
    display: none;
  }
}
}

.logo {
  position: absolute;
  padding-top: 20px;
  @include white-50;
  margin-left: 50px;
  font-size: 2em;

  @media(max-width: 640px){
    font-size: 1.5em;
    margin-left: 30px;
    margin-top: 10px;
  }
}
.logo:hover {
  color: white;
}